body {
            text-align: center; /* Центрирует все содержимое внутри body */
}

.audio-wrapper {
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 10px 0;
}

p {
            font-size: 2.4em;
            margin: 16px 0;
}

.audio-wrapper span {
            font-size: 1.2em; /* Размер шрифта для номера */
            font-weight: bold; /* Жирное начертание */
           
            margin-right: 12px; /* Отступ между номером и аудиоплеером */
            padding: 4px 10px; /* Внутренние отступы для более приятного отображения */

            display: inline-block;
}

audio {
            display: inline-block; /* Плеер в строке */
			width: 500px; /* Уменьшена ширина плеера */
}

.title {
    font-size: 3em;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 8px;
}

.pdf-link {
    display: inline-block;
    margin: 12px 0;
    padding: 6px 12px;
    font-size: 0.95em;
    text-decoration: none;
    color: white;
    background-color: #007BFF;
    border-radius: 4px;
    transition: background-color 0.2s;
}
.pdf-link:hover {
    color: #000;
    border-bottom: 1px solid #000;
}
